#login_sec {
    width: 30%;
    margin: auto;
    padding-top: 50px;
}
#user_pass, #user_login, #user_email {
    padding: 6px;   
    font-size: 12px;
    width:100%;
    margin-top: 2px;
    margin-right: 6px;
    margin-bottom: 16px;
    border: 1px solid #E5E5E5;
    background: #FBFBFB;
}

.myButton {
    background-color: #1a2d40;
    font-size: 12px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#f4f4f4;
    padding:6px 24px;
}
.myButton:hover {
    color:#f4f4f4;
    background-color:#da308b;
}.myButton:active {
    position:relative;
    top:1px;
}

form {
    margin-left: px;
    padding: 30px;
    font-weight: normal;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
    -moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    box-shadow: rgba(200,200,200,1) 0 4px 18px; 
}

#mynameis_login {
    padding:10px;
    font-size:16px;
    font-weight:bold;
}
p#username {
    margin:0px;
    padding:0px;
}